src:numba

Date: 2022-06-30 05:00:01

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
numba (= 0.55.1-1)unsatisfied dependency on python3-colorama (>= 0.3.9~)